provenpackager attention needed for penmount

Matej Cepl mcepl at
Wed May 25 06:16:47 UTC 2011

Dne 25.5.2011 03:18, Peter Hutterer napsal(a):
> This update has been in testing since April 17 and all it requires is a
> provenpackager ack. Harmless update, penmount was completely broken before
> so it's hard to make it more broken now.

Just one more nitpick ... you meant proventester, right?


More information about the devel mailing list